li span a {
color:black;
text-decoration:none;
}
#comment-component-text {
	color: #000;
	line-height: 1.3;
	font-size: 14px;
	font-family: Tahoma,sans-serif
}

	#comment-component-text * {
		margin: 0;
		padding: 0;
		box-sizing: border-box
	}

	#comment-component-text #comment_num {
		border-bottom: 1px dashed #365398;
		color: #365398;
		font-weight: 700
	}

	#comment-component-text img {
		max-width: 100%;
		line-height: 1;
		display: inline-block;
		border-radius: 50%
	}

	#comment-component-text .comment {
		transition: height,opacity 1s ease-in-out;
		overflow: hidden
	}

	#comment-component-text .firstComment, #comment-component-text .newComment {
		display: none;
		opacity: 0;
		max-height: 0
	}

	#comment-component-text .txt-content {
		width: 100%;
		min-height: 40px;
		display: block;
		margin: 15px 0;
		padding: 10px;
		resize: none;
		border: 1px solid #ddd;
		box-sizing: border-box;
		font-family: Arial,sans-serif
	}

	#comment-component-text .txt-cmt {
		display: flex;
		align-items: flex-start;
		padding: 10px 0;
		margin: 0 -5px
	}

		#comment-component-text .txt-cmt .form-comment__img {
			padding: 0 5px;
			width: 80px
		}

	#comment-component-text .your-name {
		border: 1px solid #ddd;
		padding: 5px 10px;
		width: auto !important;
		margin-bottom: 0;
		font-family: Arial,sans-serif
	}

	#comment-component-text .form-comment__content {
		width: 100%;
		padding: 0 5px
	}

	#comment-component-text .comment {
		border-bottom: 1px dashed #ccc;
		display: flex;
		align-items: flex-start;
		padding: 15px 0;
		margin: 0 -10px
	}

	#comment-component-text .comment__content {
		padding: 0 10px;
		width: 100%
	}

		#comment-component-text .comment__content .comment__name {
			margin-top: 0;
			color: #365398;
			font-size: 14px;
			text-align: left;
			text-align-last: left;
			font-weight: 700;
			text-decoration:none;
		}

	#comment-component-text .comment__image {
		flex-grow: 0;
		padding: 0 10px;
	
		border-radius: 50%
	}

	#comment-component-text .comm__content__img {
		display: flex;
		align-items: center
	}

	#comment-component-text .comment .comment__text {
		margin: 8px 0;
		font-size: 14px;
		line-height: 1.4
	}

		#comment-component-text .comment .comment__text img {
			display: block;
			margin: 8px 0 0;
			border-radius: 0 !important
		}

	#comment-component-text .comment__details {
		font-size: 12px;
		color: #365398;
		line-height: 1.4
	}

		#comment-component-text .comment__details a, #comment-component-text .comment__details span {
			text-decoration: none;
			color: #365398;
			font-size: 12px;
			line-height: 1.4;
			font-weight: 400;
			cursor: pointer
		}

		#comment-component-text .comment__details img {
			width: 13px
		}

	#comment-component-text .comment__time {
		color: #9e9e9e;
		font-size: 11px;
		line-height: 1.4;
		cursor: normal
	}

	#comment-component-text .add-comment-button {
		background-color: #4267b2;
		border-color: 1px solid #4267b2;
		border: none;
		color: #fff;
		font-size: 14px;
		border-radius: 2px;
		padding: 0 8px;
		line-height: 22px;
		cursor: pointer;
		font-weight: 700
	}

	#comment-component-text .reply {
		padding-left: 65px
	}

	#comment-component-text.rtl {
		direction: rtl;
		text-align: right
	}

		#comment-component-text.rtl .comment__content .comment__name {
			text-align: right;
			text-align-last: right
		}

		#comment-component-text.rtl .reply {
			padding-right: 65px;
			padding-left: 0
		}

.comments__like {
	cursor: pointer
}

.comment-img img, .comment__details img {
	border-radius: 0 !important
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4em!important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	max-width: 100%;
	height: auto;
}
a{
	text-decoration: underline;
	color: #4990e2;
}
a:hover{
	text-decoration: none;
	color: #0066cc;
}
.clear{
	content: "";
	display: block;
	clear: both;
}
.f16{
	font-size: 1.067em;
}
.f25{font-size: 25px;}
.text_center{
	text-align: center;
}
.right{float: right;}
.left{float: left;}
.red{color: red;}
.trackPixel{display: none;}
body{
font-family: 'Open Sans', arial, sans-serif;
font-size: 15px;
background: #fff;
color: #333;
line-height: 1.4em;
margin: 0;
padding: 0;
text-align: left;
max-width: 100%;
}
#wrapper{
	margin: 0 auto;
	max-width: 1024px;
	height: auto;
	position: relative;
}
header div a img{
	float: left;
/* 	width: 36.6%; */
	margin-top: 1%;
}
.social_{
	float: right;
	position: relative;
	top: 75px;
}
.fb_right {
  height: auto;
  overflow: visible;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 11px 0 0 0;
}
.fb_count_11 {
  float: right;
  padding: 7px 0 0;
  color: #333;
  line-height: 26px;
}
.fb_like_btn_11 {
  padding: 7px 0 0 25px;
  float: right;
  color: #3b5998;
  min-width: 50px;
  text-align: left;
}
#ll {
  width: 25px;
  height: 26px;
  line-height: 26px;
  float: left;
  background-image: url("../images/fblikel.png");
  background-repeat: no-repeat;
}
#lm {
  height: 26px;
  line-height: 26px;
  float: left;
  background-image: url("../images/fblikem.png");
  background-repeat: repeat-x;
}
#lr {
  width: 28px;
  height: 26px;
  line-height: 26px;
  float: left;
  background: url("../images/fbliker.png") no-repeat left;
}
.logos2{
	margin-bottom: 2%;
	width: 80%;
}
header nav ul{
margin: 20px 0 10px 0;
  display: block;
  border: 0;
  height: 28px;
  background: #d5e5fe;
  color: #000;
  font-weight: bold;
  font-size: 0.867em;
  max-width: 1024px;
  overflow: hidden;
  border-top: 1px solid black;
  border-bottom: 3px solid black;
}
header nav li{
	height: 16px;
  float: left;
  padding: 0 10px;
  margin: 7px 0;
  /* border-right: 2px solid #20679f; */
  display: inline-block;
  line-height: 16px;
}
header nav ul .last_list{
	border: none;
}
header nav ul li.nav_date {
float: right;
background: #234e93;
font-weight: bold;
margin: 0;
padding: 6px 15px;
border-right: 0;
  color: white;
}
section .left_side{
	float: left;
	width: 66.6%;
}

.click_here_to_order{
margin-bottom: 2.5%;
  background-color: rgb(255, 255, 223);
  padding: 1%;
  margin-bottom: 2.5%;
/*  width: 140%;*/
	text-align: center;
}


@media only screen and (max-width: 780px){
	section .left_side{
		float: none;
		width: 100%;
	}
	.click_here_to_order{
		width: 99%;
	}
	#sticker {
		position: static !important;
		margin: 20px auto !important;
		display: block;
		text-align: center;
	}
}

@media only screen and (max-width: 625px){
	
	header div a img{
		margin: 0 auto;
		 float: none;
		display: block;
		margin-top: 1%;
	}
	
	.social_ {
		display:none;
	}
}


.did_y_know.visible-m {
	display: none;
}
section{
	margin: 30px 0;
}
@media only screen and (max-width: 1024px){
	section{
		 padding: 1.5%; 
	}
}
section .left_side h1:first-child{
	color: #040807;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 3%;
	line-height: 1.3em;
	width: 99%;
	display: inline-block;
}
@media only screen and (max-width: 840px){
	section .left_side h1:first-child{
		 width: 100%; 
	}
}

section .left_side h1:first-child span{
	color: #a00000;
}
.note {
  border-width: 1px;
  border-style: dotted;
  border-color: rgb(153, 153, 153);
  padding: 4px;
  background-color: rgb(255, 255, 223);
  margin-bottom: 2%;
}
.note span {
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-size: 9pt;
}
.note span span {
  color: #d40000;
}
.note span a {
  font-weight: normal;
  color: #0066cc;
}
section .left_side .nobel{
	width: 44%;
	float: left;
	overflow: hidden;
	margin: 0 auto;
	margin-right: 2%;
}
section .left_side .nobel img:first-child{
	margin-left: 2px;
}
section .typicallist{
	list-style-type: disc;
	margin-left: 20px;
}
section .typicallist li{padding-top: 5px;}
section .left_side .nobel_baa{
	width: 44%;
	overflow: hidden;
	float: right;
	margin-left: 2%;
	margin-top: 20px;
}
section .left_side .nobel_baa img{margin-top: 8px;}
section .reporter_b_a{
	background-color: rgb(239, 236, 202);
	padding: 0px 5px 0px 5px;
	border-radius: 3px;
	border: 1px solid #f9f591;
	overflow: hidden;
}
section .left_side .nobel_ba {
  width: 40%;
  overflow: hidden;
  margin: 0 auto;
  float: left;
  margin-right: 2%;
  margin-top: 20px;
}
.silverpodpis {
	padding: 3px;
	background: #E9E9E9;
	margin-top: -4px;
}
section .left_side .testimonial_LP .forfoto{
	background: #f4f4f4;
	padding: 7px;
	margin-bottom: 2%;
}
section .left_side h2{
	color: #000000;
	font-weight: bold;
	font-size: 1.267em;
}
section .left_side h3{
color: #1b5ba2;
font-weight: bold;
line-height: 1.3em;
}
section .left_side p{

	margin: 15px 0 15px 0;
	font-size: 15px;
}
#footer {
	margin-bottom: 0;
	border:none;
}
.add_comment{
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
margin: 0;
padding: 9px 0 7px;
margin-top: 4%;
font-weight: bold;
color: #3b5998;
font-size: 1.000em;
clear: both;
width: 95%;
}
/* Left Side End */
section .right_side{
background: transparent;
float: right;
margin: 1% 0 2% 3%;
line-height: 17px;
width: 30%;
}
@media only screen and (max-width: 780px){
	section .right_side{
		 display: none;
	}
	.did_y_know.visible-m {
		display: block;
		margin-top: 20px!important;
	}
	section .left_side h3 {
		text-align: center;
	}
	.did_y_know.visible-m img {
		display: block;
		margin:0 auto 10px;
	}
	#doktoro, .did_y_know {
		margin: 0px !important;
	}
}
section .right_side #mostread {
margin-top: 20px;
}
#mostread h3 {
color: black;
font-size: 20px;
}
#silverpasek {
margin-top: 10px;
padding: 3px 0 0 20px;
border-left: solid #234e93 20px;
font-size: 15px;
color: #1A324E;
font-weight: bold;
color: #1F3C4A;
}
#silverpasek p{
	margin-bottom: 9%;
}
#doktoro, .did_y_know{
	margin: 0% 0 0 10%;
	padding: 4%;
	background: #d5e5fe;
}
#doktoro p, .did_y_know p{
	margin-top: 1%;
}
#footer ul{
	border-bottom: 1px solid #D2D2D2;
	padding-bottom: 30px;
}
#footer li a{
	float: left;
list-style: none;
margin: 0 8px;
font-size: 0.867em;
}

			  
 .fb_box{ float:left; width:92%; padding:10px 25px 10px 5px; margin:0px 0 0 0; display:inline;border-top:1px solid #ccc; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.fb_box a, .fb_box_reply a{text-decoration:none;}
.fb_box a:hover,   .fb_box_reply a:hover{text-decoration:underline;color: #3B5998;}

 .fb_box_reply{ float:left; width:85%; margin-left:7%; padding:10px 25px 10px 5px;  display:inline;border-top:1px solid #ccc; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}
 
.fb_box_com{ float:left; width:90%; padding:10px 25px 0px 5px; margin:0px 0 0 0; display:inline;border-top:1px solid #ccc; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;background-color: rgba(190, 190, 190, 0.2);
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33bebebe,endColorstr=#33bebebe);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33bebebe,endColorstr=#33bebebe);
zoom: 1;
border: solid #E9E9E9;
border-width: 1px 0;
}
#comment-component-text .comment:hover {
	cursor: default;
}
#comment-component-text .comment .comment__text {
    font-size: 15px!important;
    color: initial;
    cursor: default;
    text-decoration: none;
}

#comment-component-text .reply:hover {
	text-decoration: none;
}
.comment_top_box{ float:left; width:100%; padding-bottom:1px;}
.comment_top_box .comment_img{ float:left; width:8%;}
.city{color: gray;font-size:11px;line-height:11px; font-weight:normal; cursor: pointer;margin-left:10px;}
.city:hover{text-decoration:underline;}
.comment_top_box .comment_detail{ float:left; padding:0 0 0 2%; width: 90%;}

.fb_box_reply .comment_top_box .comment_detail { float:left; padding:0 0 0 10px; }

.comment_top_box .comment_detail .name{ float:left; width:100%; padding-bottom:5px; font-size:12px; line-height:15px; font-weight:bold;color: #3B5998;}

.comment_top_box .comment_detail .date{ float:left; width:100%; font-size:11px; color: #1A1A1A;
line-height: 15px;font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.fb_box_reply.comment_top_box .comment_detail .date{ float:left; width:400px; font-size:11px; color: #1A1A1A;
line-height: 15px;font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.reply , .reply2 , .reply3{ font-size:11px;color: #3B5998;margin:4px 3px 0px }
.reply:hover{cursor:pointer;text-decoration:underline;}



.submit_box{background: none;
border: 0;
color: white;
cursor: pointer;
display: inline-block;
font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 13px;
margin: 10px;
padding: 4px;
white-space: nowrap;background-color: #5B74A8;
border-color: #29447E #29447E #1A356E;
float:right;margin-right:26px;}

.message_box{ overflow: hidden;resize: none;font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
font-size: 11px;border-width: 0;
border: 1px solid;
color:#000000;
border-color: #899BC5;
padding: 3px;margin-left:10px;
width: 86%;}

.tipped{color:#BBB;}
textarea{
 
 overflow:scroll;
 word-wrap: normal;
 overflow-y:  hidden;
}

@media only screen and (max-width: 1000px){

	.submit_box{
		float: left;
	}

}

@media only screen and (max-width: 800px){

	.message_box{
		width: 79%;
	}

}


@media only screen and (max-width: 500px){

	.message_box{
		width: 73%;
	}
	
	#footer li a{
		font-size:10px;
	}
	.revival-box2 {
		float: none !important;
		margin: 20px 0px !important;
	}

}

@media only screen and (max-width: 480px){
  .right_side {
    display: none;
  }
}

@media only screen and (max-width: 400px){
	.comment_top_box .comment_detail{
		width: 76%;
	}

	.fb_box_com{
			width: 280px;
	}
}

@media only screen and (max-width: 320px){
	.fb_box_com{
			width: 285px;
	}
}


.revival-box2 {
    background: #f5f9fa none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 20px 15px 20px 0px;
    padding: 10px;
    text-align: center;
	float: left;
}

@keyframes pulse {
    0% {
        transform: scale(1.0);
    }

    100% {
        transform: scale(0.95);
    }
}
.submit-form-2 {
	position: relative;
    animation: 1s pulse infinite alternate ease-in-out;
    width: 270px;
    height: 47px;
    background: #ff2828;
    font-size: 25px;
    border-radius: 10px;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    margin: auto;
}

.comeback_container .btn {

	animation: 1s pulse infinite alternate ease-in-out;
}


.submit-form-2:hover {
	color:#fff;
	opacity: 0.9;
}

.date_top {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.click_here_to_order {
	animation: 1s pulse infinite alternate ease-in-out;
}
.click_here_to_order {
	animation: 1s pulse infinite alternate ease-in-out;
}



@keyframes pulse {
    0% {
        transform: scale(1.0);
    }

    100% {
        transform: scale(0.95);
    }
}

.click_here_to_order:after {
    display: inline-block;
    -webkit-animation: dotty steps(1,end) 1.5s infinite;
            animation: dotty steps(1,end) 1.5s infinite;
    content: '';
    position:absolute;
	margin-left:10px;
	color: #4990E2;
  }
  
  @-webkit-keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }
  
  @keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }

  #form2 .user_form_fields {
    padding-left: 0;
}

#buyForm .submit-form {
    height: 54px;
    font-size: 28px;
    background-color: #fe0000;
    border-radius: 10px;
    max-width: 470px;
    width: 100%;
    margin: 13px auto;
    border: none;
    color: #fff;
    display: block;
    cursor: pointer;
    animation: 1s pulse infinite alternate ease-in-out;
}

@keyframes pulse {
    0% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.05);
    }
}

#buyForm .input-form {
    border: 2px solid #dabd75;
    height: 40px;
    padding: 0 10px;
    border-radius: 10px;
    margin: 2px 0 10px;
    display: block !important;
    width: 100% !important;
    box-sizing: border-box !important;
}

.price {
    display: flex;
    justify-content: center;
    align-items: center;
}

.price .old-price {
    text-decoration: line-through;
    font-size: 25px;
    margin-right:10px;
    font-weight: normal
}

.price .new-price {
    font-weight: bold;
    color: #fe0000;
    font-size: 30px;
}

form {
    margin-top: 0;
}

.showxxx {
    display: none;
}

.user_form_fields {
	max-width: 400px;
	margin:auto;
}

.form-wrapper {
    text-align: left;
}

.form-wrapper2 .old-price {
    font-size: 28px;
}

.form-wrapper2 .new-price {
    font-size: 50px;
}


.submit-form:after {
    display: inline-block;
    -webkit-animation: dotty steps(1,end) 1.5s infinite;
            animation: dotty steps(1,end) 1.5s infinite;
    content: '';
	position:absolute;
	margin-top: 1px;
    margin-left:10px;
  }
  
  @-webkit-keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }
  
  @keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }

  @media (max-width:500px) {
    #buyForm .submit-form {
      font-size: 24px;
      max-width: 240px;
    }
    .price .new-price {
      font-size: 26px;
    }
    .price .old-price {
      font-size: 22px;
    }
    p#form {
      position: relative;
      top: 110px;
    }
  }